-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G920F Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/4.0 Chrome/44.0.2403.133 Mobile VR Safari/537.36'
    readable: 'Samsung Internet 4.0 on a Samsung Gear VR running Android 5.1.1'
    result: { browser: { name: 'Samsung Internet', version: '4.0', type: browser }, engine: { name: Blink }, os: { name: Android, version: 5.1.1 }, device: { type: headset, manufacturer: Samsung, model: 'Gear VR' } }
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 5.0.1; SAMSUNG SM-N916K Build/LRX22C) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.0 Chrome/38.0.2125.102 Mobile VR Safari/537.36'
    readable: 'Samsung Internet 3.0 on a Samsung Gear VR running Android 5.0.1'
    result: { browser: { name: 'Samsung Internet', version: '3.0', type: browser }, engine: { name: Blink }, os: { name: Android, version: 5.0.1 }, device: { type: headset, manufacturer: Samsung, model: 'Gear VR' } }
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-G935F Build/MMB29K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/4.0 Chrome/44.0.2403.133 Mobile VR Safari/537.36'
    readable: 'Samsung Internet 4.0 on a Samsung Gear VR running Android 6.0.1'
    result: { browser: { name: 'Samsung Internet', version: '4.0', type: browser }, engine: { name: Blink }, os: { name: Android, version: 6.0.1 }, device: { type: headset, manufacturer: Samsung, model: 'Gear VR' } }
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 6.0.1; SM-G920F Build/MMB29K) AppleWebKit/537.36 (KHTML, like Gecko) OculusBrowser/3.1.0 SamsungBrowser/4.0 Chrome/57.0.2987.146 Mobile VR Safari/537.36'
    readable: 'Oculus Browser 3.1 on a Samsung Gear VR running Android 6.0.1'
    result: { browser: { name: 'Oculus Browser', version: '3.1', type: browser }, engine: { name: Blink }, os: { name: Android, version: 6.0.1 }, device: { type: headset, manufacturer: Samsung, model: 'Gear VR' } }
